Notas


Grave falla de seguridad de Java podría afectar a usuarios de Windows, OS X y Linux

  • share
Publicado por
Envíanos tu corrección

Una grave falla de seguridad podría afectar potencialmente a los usuarios de computadores, que hayan realizado la última actualización de Java.

Según publicó El Mundo la alerta la dio ESET, señalando que “todo empezó con la publicación de un artículo en el blog de FireEye donde se alertaba de la existencia de un exploit que estaba siendo aprovechado activamente”.

La falla afecta tanto al sistema operativo Windows, como los que hasta ahora parecían intocables OS X (Mac) y Linux, siempre y cuando tengan instalado el programa Oracle.

ESET expresó que “la gravedad de esta vulnerabilidad se agrava más aún tras comprobar que Oracle no ha lanzado ni tiene previsto lanzar en breve una actualización de seguridad que la solucione”, añadiendo que “La próxima ronda de actualizaciones del ‘software’ de Java está prevista para octubre”, lo que complica aún más la situación es que incluso si Oracle decidiera lanzar un parche fuera de ciclo, el tiempo transcurrido sería más que suficiente para afectar millones de equipos.

En los productos de Apple el sistema operativo OS X Lion y Lion Mountain no tienen por defecto instalado Java, por lo que sólo estarían en riesgo en el caso de que sus usuarios los utilicen. Mientras que Leopard y Snow Leopard sí traen incorporado el exploit de Java, pero aún no han instalado la versión 7 -que es la potencialmente peligrosa-, por lo que deben estar atentos si se les solicita actualizar.

Nuestros comentarios son un espacio de conversación y debate. Recibimos con gusto críticas constructivas, pero nos reservamos el derecho a eliminar comentarios o bloquear usuarios agresivos, ofensivos o abusivos.
Ver los comentarios (0)
Destacados